<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d1ec0ba3b89ff4c07456f5018e59003">
  <dict>
    <!--2018-05-28 17:35:34.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:35:34.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:35:34.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2018-05-28 17:35:33.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP768,RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192</string>
    <!--2018-05-28 17:35:33.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-05-28 17:35:33.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:35:34.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">64800</int>
    <!--2018-05-28 17:35:34.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">64800</int>
    <!--2018-05-28 17:35:34.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2018-05-28 17:35:35.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2018-05-28 17:35:34.000-->
    <int key="Ikev2PeerIdType">65</int>
    <!--2018-05-28 17:35:33.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_384</string>
    <!--2018-05-28 17:35:34.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2018-05-28 17:35:34.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2018-05-28 17:35:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:35:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-01-23 17:36:25.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2019-03-19 15:23:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2018-05-21 16:30:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-07-27 19:48:09.000-->
    <bool key="support_hold_tone_bool">true</bool>
    <!--2018-05-28 17:35:33.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:35:33.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc099.mcc222.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:35:33.000-->
    <string key="vowifiHplmnListItem">22299, epdg.epc.mnc099.mcc222.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:35:35.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2018-05-28 17:35:35.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2018-05-28 17:35:35.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2018-05-28 17:35:35.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2018-05-28 17:35:33.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
